Jump to content
Sign in to follow this  
XP-Pilot

Fehlermeldung im Overlay Editor beim laden der Global apt.dat

Recommended Posts

Hallo,

der Overlay Editor bringt seit X-Plane 11.40 folgende Fehlermeldung (s.Screenshot)

wenn ich das dann mit OK bestätige kann ich normal weiter arbeiten. (nervt trotzdem)

für mich stellt sich jetzt die Frage, wer für die Behebung des "Fehlers" zuständig ist?

oder hat jemand evtl. eine Lösung parat?

Gruß Ludger

 

 

image.thumb.png.6b8e9d96b7ba6ff9153e6c407a8f60a9.png

Share this post


Link to post
Share on other sites

Hallo Ludger,

das Problem ist leider bekannt.

Da ich für meine Arbeit an meinen VFR-Scenerien auf den OE angewiesen bin habe ich mir aus einem Backup vor der 11.40 Version die apt.dat in die aktuelle 11.40R2 kopiert. 

Klappt damit Problemlos nur das einige Sachen fehlen werden da die neuere apt.dat ein größeres Dateivoloumen hat.

Ich hoffe aber das dafür schon ein Update in Arbeit ist.

Viele Grüße,

Günther

Share this post


Link to post
Share on other sites

Hallo Günther,

Danke für den Hinweis und vielen, vielen Dank für die apt.dat

jetzt kann ich wenigstens "ungenervt" weite ran meinen Flugplätzen arbeiten.

 

Viele Grüße

 Ludger

 

 

Share this post


Link to post
Share on other sites

Hallo Günther,

da hab ich mich wohl zu früh gefreut 😞 

funktioniert mit deiner apt.dat leider auch nicht. Schade! ist aber nicht schlimm!

Gruß Ludger

 

 

Share this post


Link to post
Share on other sites

Moin Günther,

habe OE 2.61 und die Datei natürlich mit 7-Zip ausgepackt.

geht leider auch nicht !?

 

Ich habe dann mal folgendes ausprobiert:

Die apt.dat umbenannt, sodass OE die Datei gar nicht lesen kann.

auch dann die gleiche Fehlermeldung.

ergo, kann es nicht an der apt.dat liegen oder?

Der OE funktioniert übrigens auch ganz ohne die apt.dat, es werden dann lediglich nur die Airports aus dem Custom Scenery Ordner angezeigt.

so, jetzt bist du dran 🙂 

 

 

 

 

 

 

Share this post


Link to post
Share on other sites

Au Mann, jetzt haste mich aber im Schwitzkasten. 🙂 

Ich kann nur sagen bei mir klappt es super damit, auch kein Unterschied beim XP11.

Standardvorschlag: OE mal neu installieren und hoffen, aber die 11.35b3 verwenden !

Ich habe vorgestern eine PM an Marginal geschickt und mich nach einem Update erkundigt, mal sehen ob er antwortet und ob er überhaupt am OE weiterarbeitet was sonst zu Bedauern wäre.

 

Viel Glück

Share this post


Link to post
Share on other sites

ja, ja die liebe Software 🙂 

ich werde noch ein bisschen rumbasteln.

wäre natürlich sehr schön wenn es für den OE ein Update geben würde. (oder vielleicht auch eine Weiterentwicklung)

wenn du Informationen von Marginal hast, lass es mich und natürlich auch Andere wissen.

Gruß Ludger

 

 

 

 

Share this post


Link to post
Share on other sites

moin, 

ich klinke mich mal mit ein.

Ich hoffe es passt etwas zum Thema.

Seit dem Update und der bek. Fehlermeldung im OE bekomme ich auch keine eigenen Sceneryen mehr angezeigt, sowie mit dem OE neu erstellte Sceneryen.

Hängt das jetzt alles miteinander zusammen?

Gruß

Christian

Share this post


Link to post
Share on other sites

Moin @Frithjof

für mich ist die Arbeit mit dem OE plastischer "3D". Klar kann man mit dem WED auch alles steuern und setzen, aber eben nur 2D. Für mich gesprochen, fühle ich mich im OE wohler. 

Share this post


Link to post
Share on other sites
vor 10 Stunden , Frithjof sagte:

Mal ganz dämlich gefragt: Warum nutzt ihr nicht einfach den hauseigenen WED?

Der OE hat für mich den Vorteil das ich die Höhe der Gebäude über Grund kontrollieren und gegebenenfalls mit AC3D korrigieren kann.

Share this post


Link to post
Share on other sites

Moin alle zusammen, 

Ich habe dieses Thema nicht angesprochen um darüber zu diskutieren was jetzt besser ist OE oder Wed. 

Mir geht es lediglich um einen Lösungsansatz für diese Fehlermeldung. 

Anscheinend werden wir wohl auf ein Update vom OE warten müssen.

Warten wir doch erstmal ab ob Günther Informationen von Marginal bekommt. 

Gruß Ludger

 

 

  • Like 1

Share this post


Link to post
Share on other sites

Hier der Link zur englischsprachigen Seite von x-plane.org 

https://forums.x-plane.org/index.php?/forums/topic/19823-overlayeditor/&page=77

 

was man da liest sieht leider nicht gut aus. 😞

Ein Post von Utah Mountain Flyer lautet:

Marginal ist seit dem 17. November 2018 nicht mehr vorhanden.  Er ist der Autor des Overlay Editors und ich kenne niemanden, der den Overlay Editor aktualisieren kann.  Möglicherweise müssen Sie auf WED umsteigen, um auf dem Laufenden zu bleiben.

Share this post


Link to post
Share on other sites

Hallo , liebe Simmer und X-Plane Fans,

ich hab mich natürlich auch über das gesagte Problem geärgert, da ich gern mit dem O.E. arbeite. Die Lösung ist übrigens relativ einfach:  Die Fehlermeldungen ignorieren und auf "OK"  und weiter auf "X" klicken, d.h. das Anzeigefeld für die Fehlermeldung einfach wegklicken und schon funktioniert der O.E. ganz normal.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...